package com.jdbernard.teammaker

public class RandomPlayerChooser extends AbstractPlayerChooser {

    public Player choose(def players) { 
        def choices = []
        players.each { choices << it }
        return chooseRandomly(choices)
    }

    public float getOdds(def players, Player player) {
        return 1f / (float) players.size()
    }
}
